<h2>Create New Index</h2>
<% if (err) { %>
    <div id="new-index-error-message" class="modal-error-message"><p class="error"><%- err %></p></div>
<% } %>
<input id="index" type="text" placeholder="Index" value="<%= index %>" style="width:100%;margin-bottom: 16px;">
<div class="flex">
    <button id="create" style="width:100%;margin-right:8px;"><i class="far fa-plus-square"></i> Create Index</button>
    <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
</div>